@charset "iso-8859-1";



/* ----------------------------------------------------------------

    Structure= Frame

----------------------------------------------------------------- */

html{overflow-y: scroll;}/*110221*/

#frame{

width:964px;

text-align:left;margin:0 auto;background:#fff;/*110221*/

}





/* ----------------------------------------------------------------

    Structure= Header

----------------------------------------------------------------- */

#header{

position:relative;

height:74px;/* YEARS80 92 */

z-index:1000;

}



#header *{

margin:0;

padding:0;

}



#header #ci{

position:absolute;

top:11px;

left:20px;

}



#header #ci-nissan{

position:absolute;

top:12px;/*29*//* YEARS80 24 */

left:12px;/*30*/

}



#header ul#utilityNav{

position:absolute;

top:9px;

/*left:416px;591 631 632 defalt*/

left: 540px;
}

#header ul#utilityNav li:nth-child(3) {
	display: none;
}


body#search #header ul#utilityNav{

left:632px;/*591 631*/

}



#header ul#utilityNav li{

float:left;

margin-right:10px;

padding-right:11px;

background:url("../IMAGES/HEADER/bg_utility-nav_vline.gif") 100% 50% no-repeat;

font-size:0;

line-height:0;

}



#header ul#utilityNav li#un_business { position:relative; }

#header ul#utilityNav li#un_business ul#un_subNav { display:none; position:absolute; top:12px; left:-10px; z-index:99999; width:470px; height:33px; background:url("../IMAGES/HEADER/bg_un_subNav.png") 0 0 no-repeat; padding:17px 0 0 13px; }

/*#header ul#utilityNav li#un_business:hover ul#un_subNav { display:block; }*/

#header ul#utilityNav li#un_business.hover ul#un_subNav { display:block; }

#header ul#utilityNav li#un_business ul#un_subNav li { background:none; float:left; margin-right:15px; padding:0; }



#header fieldset{

border:0;

}



#header fieldset p *{

vertical-align:middle;

}



#header fieldset input#searchBox{

position:absolute;

top:7px;

right:51px;

border:1px solid #ccc;

width:94px;

height:15px;

background:#f0f0f0;

}



#header fieldset input#searchBtn{

position:absolute;

top:7px;

right:20px;

}



/*#header #years80 { position:absolute; top:36px; right:9px; }*//* YEARS80 */



#header fieldset input#MF_form_phrase{/*121023*/

position:absolute;

top:7px;

right:51px;

border:1px solid #ccc;

width:94px;

height:15px;

background:#f0f0f0;

}





#header ul#globalNav{

position:absolute;

top:51px;/*39*//* YEARS80 72 */

left:216px;/*171*/

}



#header ul#globalNav li{

float:left;

padding-left:1px;

background:url("../IMAGES/HEADER/bg_global-nav_vline.gif") 0 0px no-repeat;

font-size:0;

line-height:0;

}



#header ul#globalNav li.hover{

height:23px;

background:url("../IMAGES/HEADER/bg_global-nav_vline.gif") 0 0px repeat-y;

}



#header ul#globalNav li ul{

display:none;

position:absolute;

top:23px;/* YEARS80 20 */

z-index:10000;

padding-top:0px;

border:1px solid #d0d0d1;

border-top:0;

border-right:0;

}



#header ul#globalNav li.hover ul{

display:block;

}



/*#header ul#globalNav li#gnCompany ul{ left:0; }

#header ul#globalNav li#gnNews ul{ left:133px; }

#header ul#globalNav li#gnIR ul{ left:211px; }

#header ul#globalNav li#gnEnvironment ul{ left:327px; }

#header ul#globalNav li#gnCreate ul{ left:468px; }

#header ul#globalNav li#gnService ul{ left:623px; }*/



#header ul#globalNav li#gnCompany ul{ left:0; }

#header ul#globalNav li#gnProducts ul{ left:468px; }/*133 118*//* YEARS80 91 */

#header ul#globalNav li#gnNews ul{ left:112px; }/*133 213*//* YEARS80 163 */

#header ul#globalNav li#gnEnvironment ul{ left:231px; }/*327 338*//* YEARS80 260 */

#header ul#globalNav li#gnCreate ul{ left:613px; }/*468 463*//* YEARS80 357 */

#header ul#globalNav li#gnIR ul{ left:350px; }/*211 594*//* YEARS80 459 */



#header ul#globalNav li ul li{

float:none;

padding:1px 0 0;

border-right:1px solid #d0d0d1;

background:url("../IMAGES/HEADER/bg_global-nav_sep.gif") 0 0 repeat-x;

zoom:0;

}



#header h1#microSiteTitle{

position:absolute;

top:30px;

right:20px;

font-size:10px;

line-height:1;

}





/* ----------------------------------------------------------------

    Structure= Print Header

----------------------------------------------------------------- */

#printHeader{

display:none;

}





/* ----------------------------------------------------------------

    Structure= Page Information

----------------------------------------------------------------- */

#pageInfo h1,

#pageInfo p#mainVisual{

margin:0;

border-bottom:1px solid #fff;

font-size:0;

line-height:0;

}

#pageInfo #categoryMainVisualFlash{width:964px;height:220px;}

#pageInfo dl#topicPath{

margin:0;

background:url("../IMAGES/PAGE-INFO/bg_topic-path.gif") 0 0 repeat-x;

}



#pageInfo dl#topicPath dt{

position:absolute;

top:-999px;

left:-999px;

overflow:hidden;

width:0;

height:0;

font-size:0;

}



#pageInfo dl#topicPath dd{

margin:0;

padding:10px 20px 6px 17px;

color:#999;

font-size:68.75%;

line-height:1.3;

}



#pageInfo dl#topicPath dd a{	

margin:0 3px;

text-decoration:underline;

}



#pageInfo dl#topicPath dd em{

margin-left:3px;

color:#333;

font-weight:normal;

}





/* ----------------------------------------------------------------

    Structure= Content

----------------------------------------------------------------- */

#content{

margin-bottom:20px;

float:right;

width:764px;

}





/* ----------------------------------------------------------------

    Structure= Main Content

----------------------------------------------------------------- */

#mainContent{

float:left;

width:534px;

margin-bottom:25px;

}





/* ----------------------------------------------------------------

    Structure= Related Information

----------------------------------------------------------------- */

#relatedInfo{

float:right;

margin-bottom:5px;

border-top:3px solid #003f65;

width:210px;

background:url("../IMAGES/R-INFO/bg_related-info.gif") 0 0 repeat-x;

}



#relatedInfo *{

margin:0;

padding:0;

}



#relatedInfo h2{

zoom:1;

padding:5px 4px 4px;

font-size:0;

line-height:0;

}





/* ----------------------------------------------------------------

    Structure= Nissan Channel

----------------------------------------------------------------- */

#nissanChannel{

clear:right;

float:right;

margin-top:5px;

margin-bottom:10px;

padding-bottom:3px;

width:210px;

background:url("../IMAGES/E-INFO/bg_extra-info_bottom.gif") 0 100% no-repeat;

}



#nissanChannel *{

margin:0;

padding:0;

}



#nissanChannel div.section{

padding:2px 2px 1px;

border:0;

background:url("../IMAGES/E-INFO/bg_extra-info_top.gif") 0 0 no-repeat;

}



#nissanChannel div.section div.hdBlock{

position:relative;

margin-bottom:4px;

background:url("../IMAGES/E-INFO/bg_hd-block.gif") 0 0 no-repeat;

}



#nissanChannel div.section div.hdBlock h2{

zoom:1;

padding:6px 0 7px 10px;

font-size:0;

line-height:0;

}



#mainContent div.hdBlock-Infiniti{

position:relative;

margin-bottom:15px;

padding:8px 8px 7px;

background:url(../IMAGES/COMMON/bg_hd2_01_infiniti.gif) 0 0 no-repeat;

}



#mainContent div.hdBlock-Infiniti h2{

margin:0;

font-size:0;

line-height:0;

}



#nissanChannel div.section p.moreInfo{

margin-top:10px;

margin-right:5px;

font-size:0;

line-height:0;

text-align:right;

}



#nissanChannel div.section p.moreInfo a img{

padding-left:10px;

background:url("../IMAGES/COMMON/bullet_arrow_01.gif") 0 50% no-repeat;

}





/* ----------------------------------------------------------------

    Structure= Extra Information

----------------------------------------------------------------- */

#extraInfo{

clear:right;

float:right;

margin-bottom:25px;

padding-bottom:3px;

width:210px;

background:url("../IMAGES/E-INFO/bg_extra-info_bottom.gif") 0 100% no-repeat;

}



#extraInfo *{

margin:0;

padding:0;

}



#extraInfo div.section{

padding:1px 1px 1px;

border:1px solid #e9e9e9;

border-bottom:0;

}



#extraInfo div.firstChild{

padding:2px 2px 1px;

border:0;

background:url("../IMAGES/E-INFO/bg_extra-info_top.gif") 0 0 no-repeat;

}



#extraInfo div.section div.hdBlock{

position:relative;

margin-bottom:4px;

background:url("../IMAGES/E-INFO/bg_hd-block.gif") 0 0 no-repeat;

}



#extraInfo div.section div.hdBlock h2{

zoom:1;

padding:6px 0 7px 10px;

font-size:0;

line-height:0;

}



#extraInfo div.section p.moreInfo{

margin-top:10px;

margin-right:5px;

margin-bottom:10px;

font-size:0;

line-height:0;

text-align:right;

}



#extraInfo div.section p.moreInfo a img{

padding-left:10px;

background:url("../IMAGES/COMMON/bullet_arrow_01.gif") 0 50% no-repeat;

}





/* ----------------------------------------------------------------

    Structure= Function

----------------------------------------------------------------- */

#function{

position:relative;

float:right;

margin-bottom:5px;

width:210px;

height:31px;

background:url("../IMAGES/FUNCTION/bg_function.gif") 0 0 no-repeat;

}



#function *{

margin:0;

padding:0;

}



#function p,

#function ul li{

font-size:0;

line-height:0;

}



#function p#btnPrint{

position:absolute;

top:3px;

right:4px;

}



#function ul#fontSizeControl li{

position:absolute;

}



#function ul#fontSizeControl li#fscSmall{ top:4px; left:6px; }

#function ul#fontSizeControl li#fscMedium{ top:4px; left:40px; }

#function ul#fontSizeControl li#fscLarge{ top:4px; left:91px; }





/* ----------------------------------------------------------------

    Structure= Local Navigation

----------------------------------------------------------------- */

#localNav{

float:left;

margin-bottom:20px;

width:180px;

}



#localNav *{

margin:0;

padding:0;

}





/* ----------------------------------------------------------------

    Structure= Sub Local Navigation

----------------------------------------------------------------- */

#subLocalNav{

clear:both;

padding:0 20px;

background:url("../IMAGES/LOCALNAV/bg_sub-local-nav.gif") 0 0 repeat-x;

}



#subLocalNav *{

margin:0;

padding:0;

}



#subLocalNav ul{

float:right;

padding:5px 0 3px;

}



#subLocalNav ul li{

float:left;

margin-left:25px;

padding-left:10px;

background:url("../IMAGES/COMMON/bullet_arrow_01.gif") 0 0.3em no-repeat;

font-size:68.75%;

line-height:1.2;

}





/* ----------------------------------------------------------------

    Structure= Column Layout Pattern= Column-M

----------------------------------------------------------------- */

body.col-m{margin:0;padding:0;text-align:center;background:#fff;}/*110221*/

body.col-m #localNav,

body.col-m #relatedInfo,

body.col-m #nissanChannel,

body.col-m #extraInfo{

display:none;

}



body.col-m #function{

position:absolute;

right:0;

z-index:100;

float:none;

}



body.col-m #content{

position:relative;

float:none;

width:964px;

}



body.col-m #mainContent{

float:none;

margin-left:10px;

width:auto;

}





/* ----------------------------------------------------------------

    Structure= Column Layout Pattern= Column-LM

----------------------------------------------------------------- */

body.col-lm{margin:0;padding:0;text-align:center;background:#fff;}/*110221*/

body.col-lm #relatedInfo,

body.col-lm #nissanChannel,

body.col-lm #extraInfo{

display:none;

}



body.col-lm #function{

position:absolute;

right:0;

z-index:100;

float:none;

}



body.col-lm #content{

position:relative;

}



body.col-lm #mainContent{

float:none;

width:764px;

}





/* ----------------------------------------------------------------

    Structure= Column Layout Pattern= Column-MX

----------------------------------------------------------------- */

body.col-mx{margin:0;padding:0;text-align:center;background:#fff;}/*110221*/

body.col-mx #localNav{

display:none;

}



body.col-mx #content{

position:relative;

float:none;

margin-left:20px;

width:944px;

}



body.col-mx #mainContent{

width:714px;

}





/* ----------------------------------------------------------------

    Structure= Column Layout Pattern= News Release

----------------------------------------------------------------- */

body.news{margin:0;padding:0;text-align:center;background:#fff;}/*110221*/

body.news #frame{

position:relative;

width:930px;

}



body.news #header{

/*background:url("../IMAGES/HEADER/bg_header_news.gif") 100% 0 no-repeat;*/

}



body.news #localNav{

display:none;

}



body.news #pageInfo{

position:absolute;

top:35px;

right:0;

}



body.news #content{

position:relative;

float:none;

width:930px;

background:url("../IMAGES/COMMON/bg_news-release.gif") 0 0 repeat-x;

}



body.news #mainContent{

padding-top:24px;

width:720px;

font-size:12px;

}





/* ----------------------------------------------------------------

    Structure= Popup Page

----------------------------------------------------------------- */

html,

body.popup{

height:100%;

}



body.popup #frame{

position:relative;

margin:0;

width:auto;

height:100%;

}



body.popup h1{

position:absolute;

bottom:0;

left:0;

margin:0;

width:100%;

background:#dadada;

font-size:0;

line-height:0;

}



body.popup div.imageBlock{

padding:35px 32px 0;

}



body.popup div.imageBlock *{

margin:0;

padding:0;

}



body.popup div.imageBlock p{

text-align:center;

}



body.popup div.imageBlock p span.caption{

display:block;

margin-top:1em;

line-height:1.3;

text-align:left;

}



body.popup div.imageBlock p.btnClose{

margin-top:10px;

text-align:right;

}





/* ----------------------------------------------------------------

    Structure= Footer

----------------------------------------------------------------- */

#footer{

clear:both;

padding:0 16px 0 28px;

border-top:1px solid #ccc;

min-height:39px;

_height:39px;

}



#footer *{

margin:0;

padding:0;

}



#footer ul{

position:relative;

top:13px;

float:left;

}



#footer ul li{

float:left;

margin-left:10px;

padding-left:11px;

background:url("../IMAGES/FOOTER/bg_footer-nav_vline.gif") 0 50% no-repeat;

font-size:68.75%;

line-height:1.2;

}



#footer ul li.firstChild{

margin-left:0;

padding-left:0;

background:none;

}



#footer ul li a{

color:#999;

}



#footer ul li a:hover,

#footer ul li a:active,

#footer ul li a:focus{

color:#003f65;

}



#footer ul.logo{

position:relative;

top:6px;

float:right;

display:none;/**/

visibility:hidden;/**/

}



#footer ul.logo li{

float:left;

margin-left:18px;

padding-left:0;

background:none;

}



#footer ul.logo li#logo-nissan{

position:relative;

top:-1px;

}



#footer-menu{clear:both;padding:0 16px 0 28px;border-top:1px solid #ccc;}

#footer-menu h3{margin-bottom:9px;padding-bottom:6px;background:url(/EN/SHARED/IMAGES/COMMON/bg_hd3_01.gif) 0 100% repeat-x;}

#footer-menu ul{;padding-left:10px;}

#footer-menu ul.linkList01 li{margin-bottom:2px;padding-left:10px;background:url(/EN/SHARED/IMAGES/COMMON/bullet_arrow_02.gif) 0 0.65em no-repeat;}

#footer-menu ul.linkList01 li span{font-size:92%;}

#footer-menu ul.linkList01 li a span{zoom:1;cursor:pointer;}

#footer-menu h4{margin-bottom:3px;}

#footer-menu #box00{float:left;width:7px;height:300px;}

#footer-menu #box01{float:left;width:270px;padding-top:12px;}

#footer-menu #box012{width:245px;}

#footer-menu #box02{float:left;width:220px;padding-top:12px;}

#footer-menu #box022{width:200px;}

#footer-menu #box03{float:left;width:210px;padding-top:12px;}

#footer-menu #box032{width:190px;}

#footer-menu #box04{float:left;width:200px;padding-top:12px;}

#footer-menu #box042{width:200px;}

/* ----------------------------------------------------------------
    CEO Page
----------------------------------------------------------------- */

.ceo_img {
  width: 250px;
  float:left;
  margin-right:20px;
}
